import request from '@/utils/request'



export function getUserById(params) {
  return request({
    url: '/gameUser/getUserById',
    method: 'put',
    data: params
  })
}

export function getAccountByUid(params) {
  return request({
    url: '/gameUser/getAccountByUid',
    method: 'put',
    data: params
  })
}

export function AddUserRes(params) {
  return request({
    url: '/gameUser/addUserRes',
    method: 'put',
    data: params
  })
}
